[youtubei.js](../../../../README.md) / [Types](../README.md) / FormatFilter

# Type Alias: FormatFilter()

> **FormatFilter** = (`format`) => `boolean`

Defined in: [src/types/FormatUtils.ts:5](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/types/FormatUtils.ts#L5)

## Parameters

### format

[`Format`](../../Misc/classes/Format.md)

## Returns

`boolean`
